/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_business";
    src: url("./flaticon_business.woff2?f36ffa3455795f9c42e5958fa94eb655") format("woff2"),
url("./flaticon_business.woff?f36ffa3455795f9c42e5958fa94eb655") format("woff"),
url("./flaticon_business.eot?f36ffa3455795f9c42e5958fa94eb655#iefix") format("embedded-opentype"),
url("./flaticon_business.ttf?f36ffa3455795f9c42e5958fa94eb655") format("truetype"),
url("./flaticon_business.svg?f36ffa3455795f9c42e5958fa94eb655#flaticon_business") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_business !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-geometric:before {
    content: "\f101";
}
.flaticon-geometric-1:before {
    content: "\f102";
}
.flaticon-geometric-2:before {
    content: "\f103";
}
.flaticon-telephone:before {
    content: "\f104";
}
.flaticon-speaker:before {
    content: "\f105";
}
.flaticon-solutions:before {
    content: "\f106";
}
.flaticon-web-programming:before {
    content: "\f107";
}
.flaticon-process-diagram:before {
    content: "\f108";
}
.flaticon-badge:before {
    content: "\f109";
}
.flaticon-customer-centricity:before {
    content: "\f10a";
}
.flaticon-mail:before {
    content: "\f10b";
}
.flaticon-placeholder:before {
    content: "\f10c";
}
.flaticon-shape-design:before {
    content: "\f10d";
}
.flaticon-shape-design-1:before {
    content: "\f10e";
}
.flaticon-shape-design-2:before {
    content: "\f10f";
}
.flaticon-shape-design-3:before {
    content: "\f110";
}
.flaticon-dots:before {
    content: "\f111";
}
.flaticon-pattern:before {
    content: "\f112";
}
.flaticon-focus:before {
    content: "\f113";
}
.flaticon-eye-target:before {
    content: "\f114";
}
.flaticon-earth-globe-with-parallel-horizontal-lines-pattern:before {
    content: "\f115";
}
.flaticon-pattern-1:before {
    content: "\f116";
}
.flaticon-network:before {
    content: "\f117";
}
.flaticon-internet:before {
    content: "\f118";
}
.flaticon-research:before {
    content: "\f119";
}
.flaticon-email:before {
    content: "\f11a";
}
.flaticon-location:before {
    content: "\f11b";
}
.flaticon-magnifying-glass:before {
    content: "\f11c";
}
.flaticon-right-arrow:before {
    content: "\f11d";
}
.flaticon-left-arrow:before {
    content: "\f11e";
}
.flaticon-facebook-app-symbol:before {
    content: "\f11f";
}
.flaticon-twitter:before {
    content: "\f120";
}
.flaticon-instagram:before {
    content: "\f121";
}
.flaticon-tik-tok:before {
    content: "\f122";
}
.flaticon-youtube:before {
    content: "\f123";
}
.flaticon-linkedin:before {
    content: "\f124";
}
.flaticon-play-button:before {
    content: "\f125";
}
.flaticon-quote:before {
    content: "\f126";
}
.flaticon-full-stop:before {
    content: "\f127";
}
.flaticon-pattern-2:before {
    content: "\f128";
}
.flaticon-pattern-3:before {
    content: "\f129";
}
.flaticon-pattern-4:before {
    content: "\f12a";
}
.flaticon-abstract-shape:before {
    content: "\f12b";
}
.flaticon-left:before {
    content: "\f12c";
}
.flaticon-down-arrow:before {
    content: "\f12d";
}
.flaticon-cross:before {
    content: "\f12e";
}
.flaticon-slash:before {
    content: "\f12f";
}
.flaticon-menu:before {
    content: "\f130";
}
.flaticon-checked:before {
    content: "\f131";
}
.flaticon-question:before {
    content: "\f132";
}

